Apache Log4j 2 アドバイザリ

Adobe は、Apache log4j 2(CVE-2021-44228)のセキュリティの脆弱性について認識しています。 特定の製品のステータスなど最新の情報については、Apache Log4j 2 アドバイザリ - 製品ステータスページを参照してください。

 Adobe

ヘルプをすばやく簡単に入手

新規ユーザーの場合